<?php
include($_SERVER['DOCUMENT_ROOT'] .'/script/HeaderInc.php');
if('XMLHttpRequest' == $_SERVER['HTTP_X_REQUESTED_WITH'] && true === isset($_SESSION['SessionAuth']['id']) && 0 < $_SESSION['SessionAuth']['id']) {
  if(true === isset($_GET['cartridge_id']) && '' != $_GET['cartridge_id']){
    $ObjCartridgeMod = new CartridgeMod($MS_SP);
    $ArrCartridge = $ObjCartridgeMod->GetFromDb('SqlAll', 'GetRow', "a.cartridge_id = '". $_GET['cartridge_id'] ."'");
    $smarty->assign('ArrCartridge', $ArrCartridge);
  }
  $VarReturn = $smarty->fetch('Cartridge/Form.tpl');
}
else{
  $VarReturn = $MS_SP->Sp_LangMessage['error']['ErrFuncAccessDenied'];
}
echo $VarReturn;
include($_SERVER['DOCUMENT_ROOT'] .'/script/FooterInc.php');
?>